Verified Commit c1461b2e authored by Georg Krause's avatar Georg Krause
Browse files

Document installation of python3-dev in README

parent a3184770
......@@ -20,7 +20,7 @@ We assume you have a Mopidy server available (version 3 or greater required).
.. code-block:: shell
apt-get install libcairo2-dev libgirepository1.0-dev python-dev
apt-get install libcairo2-dev libgirepository1.0-dev python3-dev
sudo python3 -m pip install mopidy-funkwhale
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment